ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  Ant 1.7: Using Antlibs
Subject:   Does not work with 1.6.5
Date:   2006-08-13 20:18:12
From:   mattinger
AntUnit, at least DOES NOT work with 1.6.5. It depends on classes like ResourceCollection and FileResource, which are 1.7 files (even though they're over a year old).


What's frustrating is that there's not even a mention of an upcoming release on the ANT site. No future roadmap, or anything.